Last Comment Bug 715418 - Test case for bug 650995 has wrong name: test_bug650955.js should be named test_bug650995.js
: Test case for bug 650995 has wrong name: test_bug650955.js should be named te...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: Cache (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla12
Assigned To: Bjarne (:bjarne)
:
: Patrick McManus [:mcmanus]
Mentors:
Depends on: 650995
Blocks: 685804
  Show dependency treegraph
 
Reported: 2012-01-04 19:43 PST by Brian Smith (:briansmith, :bsmith, use NEEDINFO?)
Modified: 2012-01-09 15:00 PST (History)
13 users (show)
bzbarsky: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Renamed test and fixed orange (13.90 KB, patch)
2012-01-05 04:19 PST, Bjarne (:bjarne)
michal.novotny: review+
Details | Diff | Splinter Review
Same patch... (3.83 KB, patch)
2012-01-09 03:27 PST, Bjarne (:bjarne)
no flags Details | Diff | Splinter Review

Description Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-01-04 19:43:53 PST
+++ This bug was initially created as a clone of Bug #650995 +++

See http://hg.mozilla.org/mozilla-central/rev/c828b73a419a

There is a typo in the name of this test.

Note that this test fails intermittently. See bug 685804.
Comment 1 Bjarne (:bjarne) 2012-01-05 04:19:33 PST
Created attachment 586036 [details] [diff] [review]
Renamed test and fixed orange

Renamed test. Also changed it slightly to ensure cache is cleared and all pending operations in the cache has finished before we dispatch a new test, which I believe should fix bug #685804.
Comment 2 Bjarne (:bjarne) 2012-01-05 11:44:20 PST
Requesting checkin
Comment 3 Dão Gottwald [:dao] 2012-01-06 05:54:59 PST
(In reply to Bjarne (:bjarne) from comment #1)
> Created attachment 586036 [details] [diff] [review]
> Renamed test and fixed orange
> 
> Renamed test.

You removed the old file and added a new one. Please use hg rename.
Comment 4 Bjarne (:bjarne) 2012-01-09 03:27:13 PST
Created attachment 586948 [details] [diff] [review]
Same patch...

...using git extended format.
Comment 5 Boris Zbarsky [:bz] (still a bit busy) 2012-01-09 08:05:18 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/c713003d3226
Comment 6 Ed Morley [:emorley] 2012-01-09 15:00:10 PST
https://hg.mozilla.org/mozilla-central/rev/c713003d3226

Note You need to log in before you can comment on or make changes to this bug.